# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet.po\n"
"POT-Creation-Date: 2004-11-23 01:21+0100\n"
"PO-Revision-Date: 2001-04-01 22:45GMT\n"
"Last-Translator: IÃÂ±aki Ibarrola Atxa <etxaurre@teleline.es>\n"
"Language-Team: Euskara <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: systemtrayapplet.cpp:212
msgid "Configure System Tray"
msgstr ""

#: systemtrayapplet.cpp:221
msgid "Visible icons:"
msgstr ""

#: systemtrayapplet.cpp:222
msgid "Hidden icons:"
msgstr ""

#~ msgid "Lock the desktop"
#~ msgstr "Mahaigaina blokeatu"

#~ msgid "Logout"
#~ msgstr "Irten"

#~ msgid "Lock Screen"
#~ msgstr "Pantaila Blokeatu"

#~ msgid "&Logout..."
#~ msgstr "&Irten..."
